{
    name: "Rock Gem",
    spritenum: 415,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Rock' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 559,
    gen: 5,
    isNonstandard: "Past",
}